HELP CENTER

Ich konnte die Anwendung nicht auf mein Gerät herunterladen!

Wenn du versucht hast, PlayKids auf dein Gerät herunterzuladen, und eine Fehlermeldung empfangen hast, die dir anzeigt, dass dein Gerät mit der Anwendung nicht kompatibel ist, wird der Download nicht möglich sein.

Bei manchen Geräten ist der Download der Anwendung aufgrund von Kompatibilitätsproblemen und der Nicht-Erfüllung technischer Voraussetzungen für eine ordnungsgemäße Funktionsweise der Anwendung nicht möglich.

Bei Apple-Geräten wird iOS 7.0 oder aktueller vorausgesetzt. PlayKids ist für das iPhone 5 optimiert.

Bei Android-Geräten empfehlen wir, dass das Gerät mindestens 1 GB RAM-Speicher, einen 1 GHz Prozessor und 600 MB freien Speicherplatz hat, sodass PlayKids flüssig läuft.

 

Haben Sie Fragen? Anfrage einreichen